@import 'main';

.modal {
  height: 100vh;
  width: 100vw;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  position: absolute;
  overflow: hidden;
  background-color: rgba(128, 128, 128, 0.5);
  display: none;

  &--visible {
    display: flex;
  }
}
